Next Generation Emulation banner
1 - 7 of 7 Posts

·
Registered
Joined
·
23 Posts
Discussion Starter · #1 · (Edited)
I have the NTSC version of FFIX and when I try to run it in ePSXe, it just freezes as soon as everythings finished initialising. Do I need to patch it and if so, what patches do I need?

I should probably put some more details down eh?
I'm on a
Tbird [email protected]
384 pc-133 sdram
geforce DDR
Win XP Pro

And here are my ePSXe settings:
Plugin: Pete's OpenGL Driver 1.1.55
Author: Pete Bernert
Card vendor: NVIDIA Corporation
GFX card: GeForce 256/AGP/3DNOW!

Resolution/Color:
- 640x480 Window mode
- Keep psx aspect ratio: on

Textures:
- R8G8A8A8
- Filtering: 0
- Caching: 2

Framerate:
- FPS limitation: on
- Frame skipping: off
- FPS limit: Auto

Compatibility:
- Offscreen drawing: 2
- Framebuffer texture: 2
- Alpha multipass: on
- Mask bit: on
- Advanced blending: on

Misc:
- Scanlines: off
- Line mode: off
- Unfiltered FB: off
- Dithering: off
- Full vram: off
- Game fixes: off [00000200]


Using the epsxe SPU Core plugin, and the epsxe cdr winnt/2k cd rom plugin.
 

·
Premium Member
Joined
·
2,776 Posts
The NTSC version of FFIX does not need any patch. Please post your specs, the plugins you're using and their configuration. Without these info, we can't help you.
 

·
Premium Member
Joined
·
2,776 Posts
I see you are using Win2k. Make sure you have ForceASPI installed. If you don't, you can get it at the download section of NGEmu. Also, you have to enable the game fixes inside Pete's plugin.
 

·
Premium Member
Joined
·
2,776 Posts
Which bios are you using? Have you tried changing it?
 
1 - 7 of 7 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top